Results 1 to 3 of 3

Thread: I can't get Klonoa to work on my PAL Wii no matter what

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I can't get Klonoa to work on my PAL Wii no matter what

    Wii Specs:
    3.2E
    WiiKey 1.9s
    Homebrew Channel, Gecko OS 1.07b and a previous version for GCN games, Gamma Loader
    Starfall - this, for some reason doesn't block updates but makes NTSC Channels work and all

    I got Klonoa from a trusted place and there people confirm that it works, but all I get when booting it up with either Gecko OS or Gamma Loader is some green screen, it doesn't even show that Wiimote disclaimer or anything.

    I installed cIOS36 Rev07 because a guy over at GBAtemp told me I needed it but either that didn't install right or my WiiKey blocks the activation of cIOS stuff I dunno, either way Klonoa won't work but other NTSC US and Japanese games including Animal Crossing work just fine.

    I'm also playing Fragile(AWESOME game) and that works great with no problems.

    So can you guys help me out

    I'd try it with Freeloader, but ever since I installed all this homebrew junk in my Wii, starfall and all Freeloader stopped working

  2. #2
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    you need Cios 37, i got Kolona working no problem
    also Fragile is only good if you can read it =P

  3. #3
    Junior Member
    Join Date
    Jan 2009
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by admiral victorinox View Post
    you need Cios 37, i got Kolona working no problem
    also Fragile is only good if you can read it =P
    tbh I forgot what IOS's and cIOS's I installed, don't think I have 37 but Klonoa works like a charm now, I brickblocked it and converted it to PAL with regionfrii and it works flawlessly now, well it has no font but that's no big deal.

    Anyway, man can you please link me to a cIOS37 wad cause I don't have wirless? I have to install IOS's using the WAD Manager.

    Also IF I have cIOS37 which I don't think I do, is it safe to just install it again or is that going to brick me? I know I have IOS38 and 36 rev07 for sure

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •